Tissue 1934 Subscriber with beh=on receives GOOSE with q.test=true, then subscriber changes to

test mode.
01/21/2025 08:37 AM - IEC 61850 TPWG

Status: Resolved Due date: 03/04/2025
Priority: Normal
Assignee: Richard Schimmel
Category:
Target version:
Discuss in Upcoming No Updated Test
Meeting: Document:
Clause Reference: Test Case ID:
61850 Standard: 7-4 Closed Reason: --Not Set---
Triggering Tissue: https://iec61850.tissue-db.com/tissues/1 | Triggering Tissue 2:
934
Final Decision: Triggering Tissue 3:
Initial Test
Document:
Description

Subscriber must reconsider inputs when test mode changes.
Test shall consider both transitions between on and test.

Thierry to assist Richard in drafting new test case.

History

#1 - 02/17/2025 06:27 AM - Richard Schimmel

- File Solution to redmine 7100 Tissue1934 GOOSE g-test ThD_MH_RS2.docx added

- 61850 Standard 7-4 added
- 61850 Standard deleted (7-1)

Discussed/reviewed in small group - result is attached. Matching table B.1

#2 - 02/18/2025 08:09 AM - IEC 61850 TPWG
- Due date changed from 02/18/2025 to 03/04/2025

Accepted, but needs to be repeated for blocked and test/blocked to verify identical behavior as on and test, respectively.

Fix typo.

#3 - 03/03/2025 08:17 AM - Richard Schimmel

- File Solution to redmine 7100 Tissue1934 GOOSE g-test_March3.docx added

Added Beh=blocked and Beh=test/blocked

#4 - 03/04/2025 08:28 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Richard to post final version as discussed.
